#pgBlock-gen {
	float: left;
	width: 900px;
}
#pgBlock1 {
	float: left;
	width: 500px;
	padding-left: 30px;
	padding-right: 30px;
}
#pgBlock2 {
	float: left;
	width: 196px;
}
#pgBlock3 {
	float: left;
	width: 196px;
}
.quest {
	color: #990033;
	font-weight: bold;
	font-size: 90%;

}
.ans {
	font-size: 85%;
}
.tBlue {
	font-size: 85%;
}
.th1 {
	color: #FFFFFF;
	font-size: 90%;
}
.summQest {
	font-size: 85%;
	line-height: 25px;
}
.close {
	font-size: 9px;
	text-align: center;
	padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
}
.did-u-know{
	background-color: #F0F0F0;
	border: thin solid #00006B;
	padding: 10px;
	margin-top: 10px;
	font-size: 85%;
	}
.ins-section-head{
	font-weight: bold;
	padding: 5px;
	color: #FFF;
	background-color: #003;
	}
.ins-page-title{
	font-weight: bold;
	padding: 5px;
	color: #FFF;
	background-color: #003;
	font-size: 14px;
	}
.hp-sect-links li {
	margin-bottom:5px;
}
.hp-sect-links a {
	text-decoration:none;
}
.hp-sect-links a:hover {
	text-decoration:underline;
}
.home-image-box{
	float:left;
	}

h6 {
	font-size: 16px;
	font-weight: bold;
	color: #FF3000;
}


.FSGLIHead {
	font-size: 95%;
	font-weight: bold;
	background-color: #CCCCCC;
}
.guideEx {
	background-color: #FFFFCC;
	font-size: 85%;
}
#box {
	height: 200px;
}
#box p, #box ul {
	font-size: 12px;
	line-height: 18px;
}
#box li a {
	line-height: 18px;
	list-style-position: outside;
	list-style-image: url(../images/brownBullet.gif);
}
#box li a:hover {
	line-height: 18px;
	list-style-position: outside;
	list-style-image: url(../images/blueBullet.gif);
}
.title-bar-long {
	padding: 15px 25px 5px 21px;
	border-bottom: 1px solid #000000;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
}
.sub-site-header {
	font-size: 16px;
	font-weight: bold;
	color: #6B1424;
	padding: 5px;
	padding-left: 20px;

}
.pics{
	margin-left: 10px;
	margin-bottom: 25px;

}
.pics-sm{
	margin-left:300px;
	margin-bottom:0;
}
/*
  File............: side-menu-styles.css
  Description.....: Styles used for the left-side navigation
  Version.........: 1.1
  Release Date....: December 19, 2005

  Updates
	1.1 - January 10, 2006
		1. Added IFRAME styles to prevent select boxes and embedded objects from showing through the flyouts 
		when viewed in Internet Explorer.
		2. Added a z-index property for the hover styles to ensure that the flyout appear on top of the page content.
*/
#i-nav, #i-nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 13.5em;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1E2D54;
}

#i-nav a.parent {
	background: url(/va_files/images/rightarrow.gif) 96% 50% no-repeat;
}

#i-nav li { /* all list items */
	position: relative;
	float: left;
	line-height: 1.0em;
	width: 13.5em;
}
	
#i-nav li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width: 14.7em;
	margin-left: 13.5em;
	margin-top: -2.7em !important;
	margin-top: -2.5em;
	background-color: #2E498F;
}

#i-nav li iframe {
	position: absolute;
	left: -999em;
	width: 15.9em;
	margin-left: 13.5em;
	margin-top: -2.7em !important;
	margin-top: -2.5em;
}

#i-nav li ul.twolinemenu { /* second-level lists that stem from a two-line first-level menu item */
	margin-top: -3.7em !important;
	margin-top: -3.5em;
}

#i-nav li ul a { /* second-level lists */
	border-bottom: 0px;
	width:14.7em;
	background-color: #2E498F;
}

#i-nav li ul ul { /* third-(and below)-level lists */
	left: -999em;
	margin-top: -3.3em;
}

#i-nav li a {
	width: 13.4em;
	width: 12.3em; /* The '\' character hides this line from all browsers but IE */
	display: block;
	color: white;
	text-decoration: none;
	border-bottom: 1px solid #6F7DA1;
	padding: 9px 3px 9px 10px;
	margin-bottom: -2px;
}

#i-nav li a:hover {
	color: white;
	background-color: #2E498F;
	padding: 9px 3px 9px 10px;
	margin-bottom: -2px;
	z-index: 33;
}

#i-nav li li a:hover {
	background-color: #3554A4;
	z-index: 33;
}

#i-nav li:hover ul ul, #i-nav li:hover ul ul ul, #i-nav li.sfhover ul ul, #i-nav li.sfhover ul ul ul {
	left: -999em;
	z-index: 33;
}

#i-nav li:hover ul, #i-nav li:hover iframe, #i-nav li li:hover ul, #i-nav li li li:hover ul, #i-nav li.sfhover ul, #i-nav li.sfhover iframe, #i-nav li li.sfhover ul, #i-nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	z-index: 33;
}

#i-nav li:hover, #i-nav li.sfhover {
	background-color: #2E498F;
	z-index: 33;
}

#i-nav li li:hover, #i-nav li li.sfhover {
	background-color: #3554A4;
	z-index: 33;
}
